Bug 120941 - Openoffice help shows no data
Openoffice help shows no data
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: 121187 121512 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-04-15 10:42 EDT by Benton Cole
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-21 15:46:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Benton Cole 2004-04-15 10:42:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
When looking for help in openoffice The help viewer displaysthis message:

 "The requested document does not exist in the database !!"

Saw this same bug (closed) on a previous version.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.open Writer
2.select help -> contents
3.Help viewer shows "The requested document does not exist in the
database !!"

Actual Results:  Help viewer shows "The requested document does not
exist in the database !!"

Expected Results:  Help should have help topics. 

Additional info:
Comment 1 Dan Williams 2004-04-15 11:10:12 EDT
What language are you running under?  What's your LANG?
Comment 2 Benton Cole 2004-04-15 11:35:47 EDT
<localhost>$echo $LANG
Comment 3 Walter Neumann 2004-04-16 03:06:03 EDT
I can reproduce this too. If I cd to /usr/lib/openoffice and run
./setup and select the repair option then on exiting and running
ooffice, I get an error message about not being able to import
SetupXcu.temp (I don't have write permission in that directory) but
help shows. But if I then cd back to my home directory and run ooffice
it imports SetupXcu.temp OK and then help no longer shows. 
Comment 4 Markus Huber 2004-04-17 07:12:52 EDT
I can reproduce this too.

$ echo $LANG

Comment 5 Dan Williams 2004-04-19 13:34:09 EDT
*** Bug 121187 has been marked as a duplicate of this bug. ***
Comment 6 Benton Cole 2004-04-21 15:39:51 EDT
Latest release 1.1.0-16 resolved this issue for me. 

Thanks for the quick response.
Comment 7 Dan Williams 2004-04-21 15:46:12 EDT
Comment 8 Suzanne Hillman 2004-04-23 11:06:55 EDT
*** Bug 121512 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.